/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/
.top_bar_info_wr .top_bar_info li:last-child{
	padding-right: 4px;
}
@media only screen and (max-width: 1199px) {
	.top_bar_info_wr .top_bar_info li:last-child{
		padding-right: 0px;
	}
}
.testimonials_carousel .testimonial::after {
    display: none;
}
.staff_list ul li {
    max-width: 557px;
}
.CustomWidth {
    max-width: 823px;
    margin: auto;
}
.staff_list ul li .staff_info p {
    font-size: 15px !important;
    line-height: 20px !important;
    margin: 0 0 4px !important;
}
div.OrangeBulletinRound ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/*div.OrangeBulletinRound ul li {
  text-indent: -.7em;
}*/
div.CustomFontSize ul li{
	font-size: 14px;
}
div.OrangeBulletinRound ul li::before {
  content: "•  ";
font-size: 36px; 
  color: #f15822;
top: -10px !important;
}

.customtextTransform h2{
text-transform: none !important;
}
.testimonial.slick-slide.slick-active div.image {
    display: none;
}
.OrangeBulletinSqure ul li::before{
content: "•" !important;
font-size: 36px !important;
color: #f15822 !important;
top: -9px !important;
}
.staff_list.list ul li {
	float: left;
	width: 46%;
	height: 280px;
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
 .staff_list.list ul li {
	width: 98% !important;
	height: auto;
}
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
 .staff_list.list ul li {
	width: 98% !important;
	height: auto;
}

  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
 .staff_list.list ul li {
	width: 98% !important;
	height: auto;
}

  
}
.CustomRow .wpb_single_image {
    margin: 0 !important;
}
.CustomRow h5.no_stripe a {
    color: #29363b !important;
}
.CustomRow h5.no_stripe a:hover {
    color: #f15822 !important;
    text-decoration: none;
}
.CustomRow h5.no_stripe{
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    letter-spacing: -.04em;
    border-left: 3px solid #f2f2f2;
    border-right: 3px solid #f2f2f2;
    border-bottom: 3px solid #f2f2f2;
    padding-bottom: 20px !important;
    padding: 10px 22px;
    min-height: 115px !important;
}
.CustomRow .wpb_single_image{
  border-top: 3px solid #f2f2f2;
    border-left: 3px solid #f2f2f2;
    border-right: 3px solid #f2f2f2;
}
ul.customWidthTechnology li {
    margin: 0 80px 14px 23px !important;
    
}
 ul.customWidthCompany li {
    margin: 0 80px 14px 28px !important;
    
}
div.staff_list li:nth-child(odd) {
    margin-right: 8% !important;
}
.consulting-rev-text li{
	line-height:25px !important;	
}
.consulting-rev-text li:before{
	color: #f15822 !important;
}
.rev_slider li.tp-revslider-slidesli{
	background-color:#e1e5e8;
}
.home div.OrangeBulletinRound ul{
	margin: 0 0 0 25px;
}
.page-id-2468 .wpb_text_column ul li a {
    color: #333333;
    font-size: 15px;
}
.home-list li {
    line-height: 24px !important;
}
.page-id-2468 blockquote {
    border: none;
}
.clear-fix:before, .clear-fix:after{
	content:"";
	display:table;
	clear:both;
}
.faq-list, .faq-img{
	float:left;
	width:50%;
	
}
.faq-img{
	text-align:right;	
}
.faq-list li a {
    line-height: 23px;
}
.staff_list.list ul li {
    float: none;
    flex: 46%;
    height: auto;
}
.staff_list ul {
    display: flex;
    flex-wrap: wrap;
}
.info_box {
    padding: 40px 30px !important;
    min-height: 310px;
}
/* .footer.style_2.no-copyright {
    position: relative;
    background-color: transparent !important;
    background-image: url(https://www.trustwrx.com/wp-content/uploads/2022/08/footer-banner.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.footer.style_2.no-copyright:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: rgb(0 0 0 / 84%);
    width: 100%;
    height: 100%;
} */
.footer_logo{
	display:none;
}
.footer_widgets .widget_media_image {
    position: absolute;
    top: 34px;
    width: 200px;
    right: 33px;
}
#footer .footer_widgets {
    padding: 0 !important;
}
#footer .widget_nav_menu {
    margin: 0 !important;
    padding: 28px 20px !important;
}
.footer_widgets .row > div:first-child {
    background-image: url(https://www.trustwrx.com/wp-content/uploads/2022/08/footer-banner.png) !important;
    background-size: 100% 100%;
    background-repeat: no-repeat !important;
    height: 270px;
}
.footer_widgets .row > div:last-child {
   max-width:575px;
}
.footer .widgets_row .container{
	    width: 100%;
}
.wpb_text_column ul li:before, .comment-body .comment-text ul li:before{
	 color: #f15822 !important;
}
.wpb_text_column ol, .comment-body .comment-text ol {
    margin-left: 15px !important;
}
ol > li::marker {
  font-weight: bold;
	color:#f15822;
}
.wpb_text_column ol > li, .comment-body .comment-text ol > li {
    padding-left: 12px;
}
.cusom-tab .vc_tta-tab.vc_active span{
	font-weight:bold;
}
.cusom-tab .vc_tta-tab>a{
	padding: 14px 18px !important;
}